logo

This administrator module allows you to stay informed on vulnerable extensions.

The Joomla! VEL (Vulnerable Extensions List) publishes extensions that for some reason have vulnerabilities in them. This is essential for you as a webmaster to know and act on. This module can be published in your site's admin panel and keeps you informed on the latest VEL entries. This is a free administrator module for everyone to use!

Install as regular module, go to modules / select Administrator modules (top left) and plublish the module in the cpanel module position. By default the VEL RSS streams will be loaded. You are all set to go!

Read more

© 2019 Extly, CB - All rights reserved.